body {
	font-size: 12px;
	/*background: #f0f0f0;*/
	background: #92160c url('../images/bg.jpg') repeat-x;
	/*background-image: url('images/bg.jpg');
	background-repeat:repeat-x;
	background: #7e291b;	*/
	color: #2f2f2f;

}


.main-content {text-align: justify;}
.main-content li {list-style-type:disc; color: #000000; padding-left:0px;}
.main-content ul {padding-left:10px;}

.w-site-width{width:1000px}	
#site-name-handler, #top{height:150px; }#sn-position{height:88px; }
#sn-position h1{left:55px;top:18px;color:#ffffff;font-size:36px;}
#sn-position h1 a {color:#ffffff;}
#sn-position h2 {left:32px;top:51px;color:#ffffff;font-size:14px;}
#menu .menu-nav li ul, #nav ol ol, #nav ul ul, #subMenusContainer .smOW + .smOW ul, #subMenusContainer .smOW + .smOW ol, #nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {    width:220px }
ul.columns-2 {    width: 460px !important; }
ul.columns-3 {    width: 500px !important; }
ul.columns-4 {    width: 660px !important; }
ul.columns-5 {    width: 860px !important; }
.slideshow-thumbnails, .slideshow-thumbnails ul {width: 70px !important;}
div.slideshow { height: 310px;width: 725px; }
div.slideshow ul.slideshow-arrows li { width: 362.5px; }
div.slideshow .slideshow-captions {width: 685px;}
.slideshow-captions-visible {height: 55px;}
#slideshow-handler, #container {height: 310px;}


#text-background, dt.tabs.open {
	background-color: #ffd799;
}
.pagenav li a:hover, .pagination ul li a:hover {
	color: #ffffff;
	background-color: #c66143;
}
#site-name-handler {
	background-color: #c66143;
	border: 1px solid #c66143;
}
#menu-handler, #panel_s h3 {
	background-color: #2d2d2d;
	border-bottom: 2px solid #c66143;
}
a#v_toggle, a#v_register {
	color: #505050;
}
a, .moduletable_menu_light ul.menu li ul li a:hover, .moduletable_menu ul.menu li ul li a:hover, a#v_toggle:hover, a#v_register:hover {
	color: #c66143;
}
.slideshow .slideshow-controller li.prev a, .slideshow .slideshow-controller li.next a {
	background-color: #c66143;
}
.button, button, a.button, #com-form-login-remember input.default, .submit .highlight-button, #panel_s .button, a.ask-a-question, a.product-details, 
.modal-button, .button2-left .readmore a, .blank a, span.details-button input.details-button, input.addtocart-button, .quantity-controls, .highlight-button {
	color: #ffffff !important;
	background-color: #c66143;
}
ul.menu-nav li a small, #subMenusContainer a small {
	color: #7b7b7b;
}
#menu .menu-nav li a, #panel_s h3 {
	color: #e9e9e9;
	text-shadow: 1px 1px 3px #2d2d2d;
}
#menu .menu-nav li.active a, #menu .menu-nav a:hover, #menu #mainlevel-nav a:hover, .mainMenuParentBtnFocused {
	background-color: #c66143;
	color: #ffffff !important;
	border: 1px solid #c66143;
}
#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol, #nav ol ol, #nav ul ul, #panel_s {
	background: #f0f0f0;
	border-bottom: 4px solid #c66143;
}
#subMenusContainer a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, #panel_s {
	color: #2f2f2f;
}
ul.menu-nav li a:hover small, #subMenusContainer a:hover small, #panel_s a {
	color: #7b7b7b;
}
.slideshow-captions, .slideshow-captions a {
	color: #ffffff;
}
#cart_slide, #cart_toggle:hover, .carttoggle_active, .carttoggle_active:hover {
	border: 1px solid #E0CAB7;
}
.carttoggle_active, .carttoggle_active:hover {
	border: 1px solid #E0CAB7 !important;
	border-bottom: none !important;
}
#vmCartModule #cart_handler, #cart_toggle:hover, .carttoggle_active, .carttoggle_active:hover {
	background-color: #ffffff;
}
fieldset {
	border-top: 1px solid #E0CAB7;
}
thead th, table th, tbody th, tbody td {
	border-top: 1px solid #E0CAB7
}
tbody th, tbody td, .item h2, .item-page h2, h3.title, h2 .contact-name, .newsfeed h2, .search-results dt.result-title {
	border-bottom: 1px solid #E0CAB7;
}
.moduletable, .category-view, .featured-view, .latest-view, .topten-view, .browse-view .row {
	background-color: #ffffff;
	border: 1px solid #E0CAB7;
	color: #2f2f2f;
}
/* .link-no-image {color: #ffffff;} */
#social-links {
	border-right: 1px solid #E0CAB7;
}
h2.mod-product-name, h2.mod-product-name a, .featured-view .spacer h3 a, .latest-view .spacer h3 a, .topten-view .spacer h3 a, .related-products-view .spacer h3 a, .category .spacer h2 a {
	color: #2f2f2f;
}
h2.mod-product-name, .spacer-buy-area h1 {
	border-bottom: 1px solid #E0CAB7;
}
.moduletable a, h2.mod-product-name a:hover, .featured-view .spacer h3 a:hover, .latest-view .spacer h3 a:hover, .topten-view .spacer h3 a:hover, .related-products-view .spacer h3 a:hover, .category .spacer h2 a:hover {
	color: #c66143;
}
.moduletable h3, thead th, table th, .category-view h4, .featured-view h4, .latest-view h4, .topten-view h4, .related-products-view h4, .moduletable_menu_light h3 {
	/* background-color: #e2e2e2; */
	background-color: #800000;
	border-bottom: 1px solid #E0CAB7;
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	letter-spacing: 0px;
	text-align: center;
}
.moduletable_menu, .moduletable_menu_light {
	background-color: #800000;
	border: 1px solid #E0CAB7;
	color: #ffffff;
}
.moduletable_menu h3 {
	background-color: #2f2f2f;
	border-bottom: 1px solid #E0CAB7;
	color: #ffffff;
}
.moduletable_menu ul.menu li, .moduletable_menu_light ul.menu li, .latestnews_menu_light li, .latestnews_menu li, .VMmenu li {
	border-bottom: 1px solid #E0CAB7;
	font-size: 14px;
}
.moduletable_menu ul.menu li a, .moduletable_menu_light ul.menu li a, .latestnews_menu_light li a, .latestnews_menu li a, .VMmenu li div a {
	color: #ffffff;
}
.moduletable_menu ul.menu li a:hover, .moduletable_menu_light ul.menu li a:hover, .VMmenu li div a:hover {
	background-color: #c66143;
	color: #000000;
}
.moduletable_style1, .product-price-n-buy {
	background: #800000;
	color: #54130b;
	border: 1px solid #E0CAB7;
}
.moduletable_style1 a {
	color: #c66143;
}
.moduletable_style1 h3, .moduletable_style1 h3 a {
	color: #54130b;
} 
#footer-line a {
	color: #FFD799;
	/* color: #2f2f2f; */
}
#footer-line a:hover {
	color: #c66143;
}
#footer-line {
	color: #FFD799;
	/*color: #7c7c7c; */
}
.button, button, #com-form-login-remember input.default, .submit .highlight-button, #panel_s .button, .modal-button, a.product-details, 
.button2-left .readmore a, .blank a, span.details-button input.details-button, .highlight-button, a.ask-a-question {
	-moz-box-shadow: 0px 0px 0px 1px #c66143, 0px 1px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: #c66143 0px 0px 0px 1px, rgba(0, 0, 0, 0.4) 0px 1px 5px;
	box-shadow: #c66143 0px 0px 0px 1px, rgba(0, 0, 0, 0.4) 0px 1px 5px;
}